cancel
Showing results for 
Search instead for 
Did you mean: 

" Database name parameter for selecting database is not supported in Bolt Protocol Version(3, 0)."

Hello,

I am new to Neo4j, I am facing the above error when I pass the database name to the session instance of the python driver. Can anyone suggest me a way around it or is there a version of bolt that supports it?

Thank you,
Sai

3 REPLIES 3

Upgrade your driver to a 4.3 version

I tried using python driver 4.3, but I'm still running into the same problem

What error do you get?

And do you run against a 4.x database that supports multi db?